Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 30/08/2017, à 22:50

winux

Lubuntu : impossible mise à jour langues

Bonsoir

J'ai déjà déposé ce message sur le forum 17.10 essentiellement orienté Ubuntu. Je n'ai donc pas eu de réponse, mais peut-être n'étais-je pas au bon endroit ??
Bref, je viens chez vous puisque a priori vous traitez de LXDE donc de Lubuntu j'imagine

Voici mon message : Pas moyen de mettre à jour les langues, bien que je vienne de faire update et upgrade ce jour 2017-08-30 ??

je pars du bouton Lub (en bas à gauche) > préférences > prise en charges des langues
    Voici les réponses
1e fenêtre : la prise en charge des langues n'est pas complètement installée
2e fenêtre : impossible d'installer la prise en charge complète des langues
3e fenêtre : vous n'êtes pas autorisé à effectuer cette action

si je vais sur détail, voici le message correspondant

org.freedesktop.PolicyKit.Error.Failed: ('system-bus-name', {'name': ':1.86'}): org.debian.apt.install-or-remove-packages

Cela vous inspire-t-il ? merci
A bientôt j'espère

Dernière modification par winux (Le 30/08/2017, à 22:51)


http://i3.tinypic.com/4g8nio8.png
Livebox fibre - 280 Mbps utiles -  Triple  boot : Ubuntu 16.04 & 17.04 / W10 - Ecran : Samsung 22" -
CM : Gigabyte P67A UD3 B3 - CPU : Intel Quad Core i5 3.3 GHz - GPU : nVidia Gigabyte N430
RAM : 4 Go DDR3 - deux HD : 1To chacun

Hors ligne

#2 Le 31/08/2017, à 14:36

winux

Re : Lubuntu : impossible mise à jour langues

Personne n'a rencontré ce Pb ?


http://i3.tinypic.com/4g8nio8.png
Livebox fibre - 280 Mbps utiles -  Triple  boot : Ubuntu 16.04 & 17.04 / W10 - Ecran : Samsung 22" -
CM : Gigabyte P67A UD3 B3 - CPU : Intel Quad Core i5 3.3 GHz - GPU : nVidia Gigabyte N430
RAM : 4 Go DDR3 - deux HD : 1To chacun

Hors ligne

#3 Le 31/08/2017, à 14:42

moko138

Re : Lubuntu : impossible mise à jour langues

Montre les retours séparés de

cat /etc/apt/sources.list | grep -v ^#
cat /etc/apt/sources.list.d/*.list | grep -v ^#

et

sudo apt-get upgrade

%NOINDEX%
Un utilitaire méconnu : ncdu

Hors ligne

#4 Le 09/09/2017, à 14:26

winux

Re : Lubuntu : impossible mise à jour langues

Bonjour

Merci pour ta réponse moko138 et désolé pour la mienne aussi tardive, mais j'avais déclaré suivre ce sujet et malheureusement je n'ai pas été notifié que j'avais du nouveau.

Bref, voici les réponses à tes questiions. J'espère que ça va aider ?
A bientôt et merci

 gerard@PC-MSI:~$ cat /etc/apt/sources.list | grep -v ^#

deb http://fr.archive.ubuntu.com/ubuntu/ artful main restricted

deb http://fr.archive.ubuntu.com/ubuntu/ artful-updates main restricted

deb http://fr.archive.ubuntu.com/ubuntu/ artful universe
deb http://fr.archive.ubuntu.com/ubuntu/ artful-updates universe

deb http://fr.archive.ubuntu.com/ubuntu/ artful multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ artful-updates multiverse

deb http://fr.archive.ubuntu.com/ubuntu/ artful-backports main restricted universe multiverse


deb http://security.ubuntu.com/ubuntu artful-security main restricted
deb http://security.ubuntu.com/ubuntu artful-security universe
deb http://security.ubuntu.com/ubuntu artful-security multiverse
gerard@PC-MSI:~$ cat /etc/apt/sources.list.d/*.list | grep -v ^#
cat: '/etc/apt/sources.list.d/*.list': Aucun fichier ou dossier de ce type
gerard@PC-MSI:~$ sudo apt-get upgrade
[sudo] Mot de passe de gerard : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été conservés :
  audacious audacious-plugins audacious-plugins-data cups-filters
  cups-filters-core-drivers gstreamer1.0-plugins-bad libavcodec-extra57
  libgstreamer-plugins-bad1.0-0 libqt5xdg2 linux-generic linux-headers-generic
  linux-image-generic lubuntu-core lubuntu-gtk-core lxqt-session mount
  ubuntu-restricted-addons util-linux
0 mis à jour, 0 nouvellement installés, 0 à enlever et 18 non mis à jour.
  

Dernière modification par winux (Le 09/09/2017, à 14:27)


http://i3.tinypic.com/4g8nio8.png
Livebox fibre - 280 Mbps utiles -  Triple  boot : Ubuntu 16.04 & 17.04 / W10 - Ecran : Samsung 22" -
CM : Gigabyte P67A UD3 B3 - CPU : Intel Quad Core i5 3.3 GHz - GPU : nVidia Gigabyte N430
RAM : 4 Go DDR3 - deux HD : 1To chacun

Hors ligne

#5 Hier à 20:33

winux

Re : Lubuntu : impossible mise à jour langues

Toujours le même Pb après la mise à jour du 2017-09-20
le même message d'erreur
Un ch'ti coup de main SVP


http://i3.tinypic.com/4g8nio8.png
Livebox fibre - 280 Mbps utiles -  Triple  boot : Ubuntu 16.04 & 17.04 / W10 - Ecran : Samsung 22" -
CM : Gigabyte P67A UD3 B3 - CPU : Intel Quad Core i5 3.3 GHz - GPU : nVidia Gigabyte N430
RAM : 4 Go DDR3 - deux HD : 1To chacun

Hors ligne